--Trigger for raid wide initialization
--CHAT_MSG_WHISPER
function(_,msg,sender)
	local sender = string.match(sender, "%a+")
	if sender == "Pinkiepiie" and msg == "init_the_thing_i_guess_101_?" then
		local msg = aura_env.messages["Initialized"]
		local msg = aura_env.encode(msg)
		SendChatMessage(msg, "RAID")
	end
	if sender == "Pinkiepiie" and msg == "cycle_interrupt_debug" then
		local msg = aura_env.messages["Cycle Interrupt DEBUG"]
		local msg = aura_env.encode(msg)
		SendChatMessage(msg, "RAID")
	end
end